@charset "UTF-8";



/* -------------------------------------------

kv

------------------------------------------- */
.top-kv {
	position: relative;
}
.top-kv a:hover {
	opacity: 1;
}
/*.zs-slides::after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7));
	z-index: 5;
}*/
.kv-logo {
	width: 30rem;
	position: absolute;
	/*top: 40rem;*/
	bottom: 0;
    left: 0.5%;
	z-index: 100;
	filter: drop-shadow(2px 4px 5px rgba(0, 0, 0, 0.5));
}
.zs-enabled .zs-slideshow .zs-bullets .zs-bullet {
	border-color: rgba(255,255,255,0.5) !important;
	background-color: transparent !important;
	display: none !important;
}
.zs-enabled .zs-slideshow .zs-bullets .zs-bullet.active {
	background-color: rgba(255,255,255,0.5) !important;
	display: none;
}
@media screen and (max-width: 768px) {
	.zs-enabled .zs-slideshow .zs-bullets .zs-bullet {
		width: 8px !important;
		height: 8px !important;
		margin: 5px !important;
	}

}
/* ----- wrap ----- */
.top-kv .wrap {
	position: absolute;
	right: 15rem;
	bottom: 4rem;
	z-index: 10;
	text-align: right;
	font-size: 1.6rem;
	letter-spacing: 0.3em;
	line-height: 2.4;
}
@media screen and (max-width: 768px) {
	.top-kv .wrap {
		right: 2rem;
		bottom: 2rem;
		font-size: 1.4rem;
	}
	.kv-logo {
		/*display: none;*/
		width: 17rem;
	    top: 10rem;
	}
}
/* ----- scroll ----- */
.scroll {
	position: absolute;
	left: 3rem;
	bottom: -3.5rem;
	display: flex;
	align-items: center;
	color: var(--yellow);
	font-size: 1rem;
	z-index: 10;
	letter-spacing: 0.2em;
}
.scroll span {
	width: 0.1rem;
	height: 7rem;
	background: #fff;
	opacity: 0.4;
	margin-top: 0.6rem;
	margin-right: 0.1rem;
	animation: scroll 1s infinite;
}
@keyframes scroll {
	0% {
		transform: scale(1,1);
		transform-origin: bottom;
	}
	100% {
		transform: scale(1,0);
		transform-origin: bottom;
	}
}
/* ----- main ----- */
main {
	overflow: hidden;
}
#main {
	position: relative;
	overflow: hidden;
	width: 100%;
	/*height: 90rem;*/
	height: 100vh;
}
/*#main::before {
	content: "";
	width: 50%;
	height: 100%;
	background: linear-gradient(to right, rgba(0,0,0,0.9), transparent);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 3;
}*/
@media screen and (max-width: 768px) {
	#main {
		height: 40rem;
	}	
	#main::before {
		height: 100%;
		background: linear-gradient(to right, rgba(0,0,0,0.8), transparent);
	}
}



/* -------------------------------------------

about
1
------------------------------------------- */
.top-about {
	padding: 14.7rem 0 11.7rem 0;
	background: url(../img/bg-about.jpg) top left / cover;
}
.top-about .heading-1:after {
	display: none;
}
.top-about-wrap {
	display: flex;
	flex-direction: row-reverse;
	padding-right: 17rem;
	gap: 5rem;
	height: 47.4rem;
}
.more-btn {
	width: 21.3rem;
}
.top-about .more-btn {
	margin: 7.2rem 17rem 0 auto;
}
/* ----- h2 ----- */
.top-about h2 {
	writing-mode: vertical-rl;
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 0.23em;
	line-height: 1.75;
	margin: 0;
}
/* ----- p ----- */
.top-about p {
	font-size: 1.8rem;
	font-weight: 500;
	line-height: calc(41/18);
	letter-spacing: 0.23em;
	writing-mode: vertical-rl;
	padding-right: 5rem;
	position: relative;
}
.top-about p::after {
	content: "";
	background: #FFF;
	width: 1px;
	height: 95%;
	position: absolute;
	top: 0.5rem;
	right: 0rem
}
.policy-name {
	font-size: 2rem;
}
@media screen and (max-width: 1400px) {
	.top-about-wrap {
		padding-right: 8rem;
	}
	.top-about .more-btn {
		margin: 7.2rem 8rem 0 auto;
	}
}
@media screen and (max-width: 768px) {
	.top-about {
		/*padding: 40rem 0 5rem;*/
		/*background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 35%, rgba(255, 255, 255, 0)), url(../img/bg-about-sp.jpg) no-repeat top center / cover;*/
	}
	.top-about-wrap {
		flex-direction: column;
		justify-content: center;
		margin: 0 auto;
		padding: 0 4%;
		gap: 0;
		height: initial;
	}
	.top-about h2 {
		writing-mode: initial;
		font-size: 2.4rem;
	}
	.top-about p {
		writing-mode: initial;
		border-right: none;
		padding-right: 0;
		border-top: 1px solid #FFF;
		padding: 2rem 0 0;
		margin-top: 2rem;
		font-size: 1.8rem;
		letter-spacing: 0.05em;
		line-height: 2;
	}
	.top-about p::after {
		display: none;
	}
	.top-about .more-btn {
		margin: 4rem auto 0;
	}
}
@media screen and (max-width: 540px) {
	.top-about {
		/*background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 35%, rgba(255, 255, 255, 0)), url(../img/bg-about-sp.jpg) no-repeat top left / cover;*/
		padding-top: 10rem;
		padding-bottom: 10rem;
	}
	.top-about-wrap {
		justify-content: flex-end;
	}
}
@media screen and (max-width: 414px) {
	.top-about {
		/*background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 35%, rgba(255, 255, 255, 0)), url(../img/bg-about-sp-2.jpg) no-repeat top center / cover;*/
		padding-top: 10rem;
		padding-bottom: 10rem;
	}
	.top-about h2 {
		font-size: 1.8rem;
	}
	.top-about p {
		font-size: 1.5rem;
		line-height: 1.8;
	}
}


/* -------------------------------------------

menu

------------------------------------------- */
.top-menu {
	background: url(../img/bg-menu.jpg) top center /100% auto;
	padding: 18.9rem 0 16.3rem;
	font-family: "Shippori Mincho", serif;
	position: relative;
	color: #FFF;
}
.top-menu h2 {
	width: max-content;
	margin: 0 auto;
}
.top-menu h3 {
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: calc(38/24);
	border-bottom: 1px solid #FFF;
	padding-bottom: 3rem;
	margin-bottom: 3rem;
}
.top-menu .wrap p {
	font-size: 1.8rem;
	font-weight: 500;
	letter-spacing: 0.08em;
	line-height: calc(37/18)
}
/* ----- wrap ----- */
.top-menu .wrap {
	display: flex;
	align-items: center;
	max-width: 110rem;
	margin: 10.9rem auto 0;
}
.top-menu .wrap:nth-of-type(2),
.top-menu .wrap:nth-of-type(3){
	margin-top: 12rem;
}
.top-menu .wrap > * {
	width: 50%;
	flex-shrink: 0;
}
.top-menu .wrap .txt-wrap {
	padding-right:7.8rem;
	padding-left: 1.3rem;
}
.top-menu .wrap:nth-of-type(2) .txt-wrap {
	padding-left: 8rem;
	padding-right: 5.6rem;
}
.top-menu .request {
	margin: 11.5rem auto 0;
	width: 58rem;
	/*height: 20rem;*/
	border-top: 1px solid #000;
}
.top-menu .request .title {
	background: #c0c6d1;
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 0.3em;
	line-height: 1;
	width: 27.3rem;
	margin: -1.3rem auto 0;
	text-align: center;
}
.top-menu .request .txt {
	font-size: 1.8rem;
	font-weight: 500;
	letter-spacing: 0.2em;
	line-height: 2.05;
	margin: 3.3rem auto 0;
	text-align: center;
}
.top-menu .more-btn {
	margin: 16.2rem auto 0;
}
@media screen and (max-width: 768px) {
	.top-menu {
		padding: 10rem 0;
	}
	.top-menu .wrap {
		display: block;
		margin-top: 0rem;
	}
	.top-menu .wrap:nth-of-type(2),
	.top-menu .wrap:nth-of-type(3){
		margin-top: 0;
	}
	.top-menu .wrap:nth-of-type(2) {
		display: flex;
		flex-direction: column-reverse;
	}
	.top-menu .wrap > * {
		width: 100%;
	}
	.top-menu .wrap > *:nth-of-type(1),
	.top-menu .wrap:nth-of-type(2) .txt-wrap {
		padding: 3rem 3rem 0 3rem;
	}
	.top-menu .wrap > *:nth-of-type(2) figure {
		width: 100%;
		margin-top: 4rem;
		margin-right: 0;
		margin-bottom: 2rem;
		padding-left: 1rem;
	}
	.top-menu .wrap > *:nth-of-type(2) > div {
		padding: 0 3rem;
	}
	.top-menu .wrap > *:nth-of-type(2) .heading-1 {
		margin-bottom: 0;
	}
	.menu-deco-left {
		bottom: 5.2rem;
		left: -0.8rem;
		width: 26.8rem;
	}
	.menu-deco-right {
		top: 12.1rem;
		right: -12.7rem;
		width: 26.8rem;
	}
	.top-menu h3 {
		font-size: 2rem;
		padding-bottom: 1rem;
    	margin-bottom: 1rem;
	}
	.top-menu .request {
		margin: 11.5rem auto 0;
		width: 94%;
		/*height: 21rem;*/
	}
	.top-menu .more-btn {
		margin: 8rem auto 0;
	}
}



/* -------------------------------------------

news

------------------------------------------- */
.top-news {
    padding: 13.6rem 0 16.2rem 0;
	background: url(../img/bg-news.jpg) no-repeat top center / cover;
}
.top-news .more-btn {
	margin: 7.7rem auto 0 auto;
}
.news-wrap {
	width: 101.2rem;
	margin: 9.8rem auto 0;
}
/* ----- wrap ----- */
.top-news .wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 3rem;
}
/* ----- h2 ----- */
.top-news h2 {
	margin: 0 auto;
}
.top-news .CMS-NEWS-INDEX {
    padding-bottom: 0;
}
.top-news .CMS-NEWS-MORE-READ {
    display: none;
}
@media screen and (max-width: 768px) {
    .top-news {
        padding: 10rem 3rem 8rem 3rem;
    } 
	.top-news .wrap {
		display: block;
	}
	.top-news .more {
		margin: 4rem auto 0 auto;
	}  
	.news-wrap {
		width: 100%;
	}
}



/* -------------------------------------------

gallery

------------------------------------------- */
.top-gallery {
	background: url(../img/bg-menu.jpg) no-repeat top center / cover;
	padding-top: 12.8rem;
	padding-bottom: 13.9rem;
}
.top-gallery h2 {
	margin: 0 auto;
	width: max-content;
}
.top-gallery .more-btn {
	margin: 10.5rem auto 0;
}
@media screen and (max-width: 768px) {
	.top-gallery {
		padding-bottom: 6rem;
	}
}
/* ----- ttl-wrap ----- */
.top-gallery .ttl-wrap {
	background: url(../img/top-bg-2.jpg) no-repeat center / cover;
	padding: 3rem 0 30rem 0;
	position: relative;
}
.top-gallery .ttl-wrap::before {
	content: "";
	width: 100%;
	height: 100%;
	background: url(../img/texture-2.png) no-repeat center bottom;
	background-size: 100% auto;
	position: absolute;
	left: 0;
	bottom: 0;
}
.top-gallery .ttl-wrap h2 {
	font-size: 1.6rem;
	letter-spacing: 0.3em;
}
#loopslider {
	margin: 6rem auto 0 auto;
	width: 100%;
	height: 195px;
	text-align: left;
	position: relative;
	overflow: hidden;
}

#loopslider ul {
	height: 195px;
	float: left;
	display: inline;
	overflow: hidden;
	margin: 0 !important;
	padding: 0 !important;
}

#loopslider ul li {
	width: 293px;
	height: 195px;
	float: left;
	display: inline;
	overflow: hidden;
}

#loopslider ul {
	display: inline-block;
	overflow: hidden;
}

#loopslider img {
	padding: 0 0.6rem;
}

@media screen and (max-width: 767px) {
	#loopslider {
		height: 120px;
	}

	#loopslider ul {
		height: 120px;
	}

	#loopslider ul li {
		width: 175px;
		height: 120px;
	}

	.top-gallery {
		padding: 10rem 0;
	}

	.top-gallery .more {
		margin: 0 auto;
		width: calc(100% - 6rem);
	}
}
@media screen and (max-width: 768px) {
	.top-gallery .ttl-wrap {
		padding: 3rem 3rem 14rem 0;
		display: flex;
		justify-content: flex-end;
	}
	.top-gallery .ttl-wrap h2 {
		font-size: 1.6rem;
		letter-spacing: 0.3em;
	}	
	.top-gallery .ttl-wrap .base-width {
		margin: 0;
	}
	.top-gallery .ttl-wrap::before {
		height: 10rem;
	}
}
/* ----- wrap ----- */
.top-gallery .wrap {
	margin-top: -16rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 4rem;
}
@media screen and (max-width: 768px) {
	.top-gallery .wrap {
		display: block;
		padding: 4rem 0;
		margin-bottom: 0;
		margin-top: -10rem;
	}
}



/* -------------------------------------------

access

------------------------------------------- */
.top-access {
	background: url(../img/bg-access.jpg) no-repeat top center / cover;
	padding-top: 14.5rem;
	padding-bottom: 11.3rem;	
}
.access-wrap {
	display: flex;
	flex-direction: column-reverse;
	align-items: flex-start;
	gap: 3rem;
	margin: 0 0 0 17.5rem;
}
.access-inner {
	max-width: 1440px;
	margin: 0 auto;
}
.top-access h2 {
	/*writing-mode: vertical-rl;*/
	font-size: 3.2rem;
	width: 39%;
}
.top-access h2::after {
	display: none;
}
.top-access dl.detail {
	/*writing-mode: vertical-rl;
	text-orientation: upright;
	height: 53rem;*/
	font-size: 1.6rem;
	letter-spacing: 0;
	width: 48.3%;
	font-weight: 500;
}
.top-access dl.detail dt {
    padding: 1rem 0 1rem 2rem;
    width: initial;
	width: 20%;
	/*height: 19%;*/
	/*margin-left: 4.5rem;*/
}
.top-access dl.detail dd {
	padding: 1rem 0;
    width: initial;
	width: 80%;
	/*height: 81%;*/
}
.top-access dl.detail dd span {
    text-orientation: mixed;
	writing-mode: initial;
	transform: rotate(90deg);
	position: relative;
	left: 0.2rem;
	margin: -0.3rem 0;
}
.top-access .more-btn {
    margin: 8rem auto 0 17.5rem;
}
.top-access dl.detail dt:not(:last-of-type),
.top-access dl.detail dd:not(:last-of-type) {
	border-bottom: 1px solid #FFF;
	margin-bottom: 2rem;
	padding-bottom: 3rem;
}



/* ----- ttl-wrap ----- */
.top-access .ttl-wrap {
	background: url(../img/top-bg-3.jpg) no-repeat center / cover;
	padding: 8rem 0 30rem 0;
	position: relative;
}
.top-access .ttl-wrap::before {
	content: "";
	width: 100%;
	height: 100%;
	background: url(../img/texture-2.png) no-repeat center bottom;
	background-size: 100% auto;
	position: absolute;
	left: 0;
	bottom: 0;
}
.top-access .ttl-wrap h2 {
	font-size: 1.6rem;
	letter-spacing: 0.3em;
}
@media screen and (max-width: 768px) {
	.top-access .ttl-wrap {
		padding: 3rem 3rem 14rem 0;
		display: flex;
		justify-content: flex-end;
	}
	.top-access .ttl-wrap h2 {
		font-size: 1.6rem;
		letter-spacing: 0.3em;
	}	
	.top-access .ttl-wrap .base-width {
		margin: 0;
	}
	.top-access .ttl-wrap::before {
		height: 10rem;
	}
}
/* ----- wrap ----- */
.top-access h3 {
	margin-bottom: 6rem;
}
.top-access .wrap {
	display: flex;
	margin-top: 0rem;
}
.top-access .wrap > * {
	width: 50%;
}
.top-access .wrap > *:nth-of-type(1) {
	padding-top: 6rem;
}
.top-access .wrap > *:nth-of-type(2) figure {
	margin-right: -3rem;
	margin-top: 4rem;
	margin-bottom: 4rem;
}
.top-access .more {
	margin-left: auto;
}
@media screen and (max-width: 768px) {
	.top-access {
		padding: 10rem 0 10rem;
		background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),url(../img/bg-access.jpg) no-repeat top center / cover;
	}
	.access-wrap {
		flex-direction: column-reverse;
		align-items: initial;
		background: initial;
		padding-top: 0rem;
		padding-bottom: 0rem;
		margin: 0 auto;
		gap: 1rem;
	}
	.top-access h2 {
		writing-mode: initial;
		width: initial;
	}
	.top-access h3 {
		margin-bottom: 2rem;
	}
	.top-access .wrap {
		display: block;
		padding: 0 3rem;
		margin-top: -8rem;
	}
	.top-access .wrap > * {
		width: 100%;
	}
	.top-access .wrap > *:nth-of-type(1) {
		padding-top: 4rem;
		margin-bottom: 1rem;
	}
	.top-access .wrap > *:nth-of-type(2) figure {
		margin-top: 0;
		margin-right: 0;
		margin-bottom: 1.5rem;
	}
	.top-access .more {
		margin: 0 auto;
	}
	.top-access dl.detail {
		writing-mode: initial;
		text-orientation: initial;
		height: initial;
		font-size: 1.6rem;
        margin: 0 auto;
		width: 90%;
	}
	.top-access dl.detail dt {
		margin: 0;
		width: 100%;
		height: initial;
	}
	.top-access dl.detail dd {
		width: 100%;
		height: initial;
		padding-left: 1.7rem;
		margin-bottom: 1rem;
	}
	.top-access .more-btn {
		margin: 8rem auto 0;
	}
}



/* -------------------------------------------

instagram

------------------------------------------- */
.top-insta {
	padding: 13.9rem 0 16.7rem;
	background: url(../img/bg-menu.jpg) no-repeat top center / cover;
}
.top-insta h2 {
	margin: 0 auto 7.4rem;
	width: max-content;
	color: #FFF;
}
.top-insta .heading-1:after {
	filter: invert(1);
}
.top-insta .wrap {
	width: 80rem;
	margin: 0 auto;
}
.top-insta-wrap {
	width: 90rem;
	margin: 0 auto;
}
.CMS-INSTAGRAM-LIST {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
}
.CMS-INSTAGRAM-LIST > * {
    width: calc((100% - 6rem) / 3);
    margin-right: 3rem;
}
.CMS-INSTAGRAM-LIST > *:nth-of-type(3n) {
    margin-right: 0;
}
.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 4) {
    margin-top: 3rem;
}
.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 7) {
    display: none;
}
@media screen and (max-width: 768px) {
	.top-insta {
		padding: 6rem 3rem;
	}
	.top-insta-wrap {
		width: 90%;
	}
	.CMS-INSTAGRAM-LIST > * {
		width: calc((100% - 2rem) / 3);
		margin-right: 1rem;
	}
	.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 4) {
		margin-top: 1rem;
	}
}



/* -------------------------------------------

menu

------------------------------------------- */
.menu p {
	text-align: left;
	font-size: 1.6rem;
}
.menu strong {
	font-weight: normal;
	font-size: 2.8rem;
	color: var(--yellow);
	display: block;
	margin-top: 4rem;
}
@media screen and (max-width: 768px) {
	.menu p {
		font-size: 1.6rem;
	}
}
.menu-profile {
	background: #161d2d;	
	padding: 4rem ;
}
.menu-profile h3 {
	text-align: center;
	font-weight: normal;
	font-size: 2rem;
	margin-bottom: 3rem;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.menu-profile h3::after {
	content: "";
	width: 4rem;
	height: 0.2rem;
	background: var(--yellow);
	margin-top: 1rem;
}
.menu-profile dl {
	text-align: center;
}
.menu-profile dt {
	font-size: 1.6rem;
	color: var(--yellow);
	margin-bottom: 1rem;
}
.menu-profile dt i {
	display: block;
	font-size: 1.2rem;
}
.menu-profile dd {
	line-height: 1.8;
}
@media screen and (max-width: 768px) {
	.menu-profile {
		padding: 4rem 3rem;
	}
	.menu-profile h3 {
		font-size: 2.4rem;
	}
	.menu-profile dl {
		text-align: center;
	}
	.menu-profile dd {
		text-align: left;
	}
}

.CMS-NOT-EDITABLE-AREA {
	height: 100%;
}